<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>Tutorial &mdash; Basic Git Commands</title>
	</head>
	<body>
		<h1>Tutorial &mdash; Basic Git Commands</h1>
		<p>
			This document serves as an exercise for the course dedicated to the
			versioning system Git.
		</p>
		<p>
			During the exercise, we will practice only the basic Git commands
			that we learned in the section Local Work.
		</p>
		<p>
			On this document we will make various changes according to the
			specified scenario, which can be found in a separate file along
			with the help. The changes will be trivial, such as changing
			<font color="green">some color</font>. You don't have to worry
			about lack of knowledge of HTML or other technologies.
		</p>
		<hr />
		<p align="right">
			Copyright &copy; 2014
		</p>
	</body>
</html>
